<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <include layout="@layout/toolbar"/>




        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TableLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:id="@+id/sttimetext"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text=""
                    android:textSize="20sp"
                    />

                <TableRow>

                    <com.bin.david.form.core.SmartTable
                        android:id="@+id/table_jz1"
                        android:layout_width="wrap_content"
                        android:layout_height="400dp"
                        />

                    <com.bin.david.form.core.SmartTable
                        android:id="@+id/table_jz2"
                        android:layout_width="wrap_content"
                        android:layout_height="400dp"
                        />

                    <com.bin.david.form.core.SmartTable
                        android:id="@+id/table_jz3"
                        android:layout_width="wrap_content"
                        android:layout_height="400dp"
                        />

                    <com.bin.david.form.core.SmartTable
                        android:id="@+id/table_jz4"
                        android:layout_width="wrap_content"
                        android:layout_height="400dp"
                        />

                    <com.bin.david.form.core.SmartTable
                        android:id="@+id/table_jz5"
                        android:layout_width="wrap_content"
                        android:layout_height="400dp"
                        />


                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="400dp"
                        android:layout_marginLeft="@dimen/px_30"
                        android:orientation="vertical"
                        >

                        <com.bin.david.form.core.SmartTable
                            android:id="@+id/table_jzB"
                            android:layout_width="wrap_content"
                            android:layout_height="180dp"
                            />

                        <com.bin.david.form.core.SmartTable
                            android:id="@+id/table_jzA"
                            android:layout_width="wrap_content"
                            android:layout_height="180dp"

                            />


                    </LinearLayout>


                </TableRow>

            </TableLayout>

        </ScrollView>

</LinearLayout>